---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - d19d0722-dc4f-53e7-8343-5a02b0fb53f0
      tier: AATSR_CMP_MONTH
      value: 0.07570603489875793
    brdf:
      alpha_1:
        band_1: 0.1496072785005549
        band_11: 0.14201509232656304
        band_12: 0.06539128998786882
        band_2: 0.1489972973425988
        band_3: 0.33738475236163257
        band_4: 0.15284402206036213
        band_5: 0.15294428184438766
        band_6: 0.1530772838202605
        band_7: 0.5997256939919231
        band_8: 0.5995959080957006
        band_8a: 0.5997031523185113
      alpha_2:
        band_1: 0.20760130370129132
        band_11: 0.1948981140917208
        band_12: 0.24532217803301412
        band_2: 0.20771988424118384
        band_3: 0.17239772492369979
        band_4: 0.21821041231251984
        band_5: 0.21819993926234366
        band_6: 0.21817891089243946
        band_7: 0.09288334469072072
        band_8: 0.09288271521930669
        band_8a: 0.09289305411610331
      id:
      - 98c2e3f9-a386-51ac-a49b-8962eb41c87a
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 8770d769-6332-5aaa-8105-f9329c878a9c
      tier: DEFINITIVE
      value: 0.256
    water_vapour:
      id:
      - 7b33d4da-ab28-5917-9fa0-dd7a6259f661
      tier: DEFINITIVE
      value: 0.9
  id: 2a9b49de-2faa-4d92-8495-7264d4d20fda
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1895.6544043999154
      BAND-11: 233.1379828257153
      BAND-12: 81.56866289483297
      BAND-2: 1946.4899744888012
      BAND-3: 1824.0348756574638
      BAND-4: 1488.9299683876789
      BAND-5: 1374.6989753910698
      BAND-6: 1256.8814377877063
      BAND-7: 1155.2948615980956
      BAND-8: 1015.8021063428332
      BAND-8A: 926.0224316273121
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2018-08-14 01:07:21.462000Z
    atime: 2022-05-26 11:47:04Z
    ctime: 2018-08-14 06:48:54Z
    mtime: 2018-08-14 06:48:49Z
    owner_id: '12232'
    platform_id: SENTINEL_2B
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2B_MSIL1C_20180814T010719_N0206_R045_T53KRB_20180814T022856.zip
  system_information:
    hostname: gadi-cpu-clx-1372.gadi.nci.org.au
    runtime_id: 903ca57e-dce9-11ec-b153-0000007cfe80
    time_processed: 2022-05-26 11:47:04.665447Z
    uname: 'Linux gadi-cpu-clx-1372.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 23.0
    green: 1071.0
    red: 12.0
    teal: 390.0
    yellow: 17.0
  error_message: no errors
  final_qa_count: 1419
  granule: S2B_OPER_MSI_L1C_TL_EPAE_20180814T022856_A007507_T53KRB_N02.06
  ref_date: '2014-09-19T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/100/071/LC81000712014262LGN00_B6.TIF
  residual:
    abs:
      x: 0.43
      xy: 0.5
      y: 0.25
    abs_iterative_mean:
      x: 0.36
      xy: 0.41
      y: 0.18
    cep90: 0.62
    iterative_mean:
      x: 0.36
      xy: 0.39
      y: -0.16
    iterative_stddev:
      x: 0.16
      xy: 0.23
      y: 0.16
    mean:
      x: 0.36
      xy: 0.39
      y: -0.15
    stddev:
      x: 0.58
      xy: 0.77
      y: 0.51
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 57.93907979966658
    cloud: 0.014129689368744378
    cloud_shadow: 0.011006284350390357
    snow: 0.03733807599083777
    water: 41.998446150623444
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 100.0
    cloud: 0.0
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
